/* Added Styles on 7-26-2017 for Cover Story and other minor fixes */
.cover-story-area {
    width: 100% !important;
    max-width: 100% !important;
}
.royalSlider {
    width: 100% !important;
}
.rsOverflow {
    width: 75% !important;
}
.rsNav {
    width: 25% !important;
}

.rsOverflow {
    float: none;
    display: inline-block;
}
.rsThumbs {
    float: none;
    display: inline-block;
}

.cover-container {
    display: block;
}
.column_container {
    display: inline-block;
}
.cover-story-area p {
    font-size: 13px;
    line-height: 1.4;
}

@media screen and (max-width: 768px) {
.rsOverflow {
    width: 100% !important;
}

.rsNav {
    width: 100% !important;
}
.royalSlider .grid-30.alpha {
    width: 100% !important;
}
.royalSlider .grid-70.alpha {
    width: 100% !important;
}
.rsNav {
    width: 100% !important;
}
.royalSlider .rsThumb {
    width: 25% !important;
    margin: 0px !important;
}
.rsNavItem.rsThumb img {
    display: none !important;
}
.rsNav.rsThumbs.rsThumbsVer .grid-70.alpha {
    width: 95% !important;
}
}

@media only screen and (min-width:320px) and (max-width:768px){
.rsOverflow {
    float: none !important;
}
.rsThumbs {
    float: none !important;
}

.royalSlider {
    height: 240px !important;
}

.left-column.grid-60.alpha {
    margin-top: 10px;
}

.right-column.grid-40.omega {
    margin-top: 10px;
}

.cover-story-area {
    width: 100% !important;
    max-width: 100% !important;
    max-height: 300px !important;
    overflow: hidden;
}

.rsNav.rsThumbs.rsThumbsVer {
    display: none !important;
}

.left-column.grid-60.alpha {
    width: 100% !important;
    max-width: 100% !important;
}
.featured-stories.grid-100.alpha.omega {
    width: 100% !important;
    max-width: 100% !important;
}
.grid-100.alpha.omega {
    width: 100% !important;
    max-width: 100% !important;
}
.grid-50.alpha {
    width: 50% !important;
    max-width: 50% !important;
}

.rsSlide .grid-70 {
    display: none;
}

}


@media screen and (max-width: 600px) {
.royalSlider .grid-30.alpha {
    width: 100% !important;
}
.rsSlide .grid-70 {
    display: none !important;
}
}